ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c6e5f511-794d-4fc3-9be6-9ff7267a039f"
    Код: "000529541"
    UIDСценария: "433003c5-da95-4d3b-8ae1-e4fa5affd3d1"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка функциональных опций приложения Розничные продажи БизнесПриложение"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка функциональных опций приложения Розничные продажи"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

